export const speakHuman = `
<h1>SPEAK HUMAN</h1>
<p style="width: 70%;">
Label your test suites (describe blocks) and specs (it blocks) in a
way that clearly conveys the intention of each unit test. Note that the
name of each test is the title of its it preceded by all its parent
describe names. Favor assertive verbs and avoid ones like "should."
</p>

<h3>Why?</h3>
<ul style="width: 70%;">
    <li>Test suite becomes documentation for your codebase (helpful for new team members and non-technical stakeholders)</li>
    <li>Failure messages accurately depict what is broken</li>
    <li>Forces good naming conventions in tested code</li>
</ul>

<div style="background-color:#444; color:#fff; padding: 16px; position: relative; width: 50%; ">
    <pre>
// Yep
// Output: "Array.prototype .push(x) appends x to the end of the Array"
describe('Array.prototype', function() {{'{'}}
  describe('.push(x)', function() {{'{'}}
    it('appends x to the end of the Array', function() {{'{'}}
      var initialArray = [1];
      initialArray.push(2);
      expect(initialArray).toEqual([1, 2]);
    {{'}'}});
  {{'}'}});
{{'}'}});

// Nope
// Output: "Array.prototype .push(x) appends x to the end of the Array"
describe('Array.prototype', function() {{'{'}}
  describe('.push(x)', function() {{'{'}}
    it('appends x to the end of the Array', function() {{'{'}}
      var initialArray = [1];
      initialArray.push(2);
      expect(initialArray).toEqual([1, 2]);
    {{'}'}});
  {{'}'}});
{{'}'}});
    </pre>
</div>
`;
